@charset "utf-8";
/*index.html*/

.earnings a{
/*color:#333;*/
}

.midText3{
font-size:100%;
}

a[target="_blank"], a.lightbox, a.external, a.outwindow {
    background: none;
    padding-right: 0px;
}

.year_ttl {
    border-bottom: 2px solid #FF0000;
    clear: both;
    height: 30px;
    padding: 0 8px 3px 3px;
    position: relative;
    margin-top: 15px;
}

.year_ttl_common {
    color: #999999;
    float: right;
    font-size: 200%;
    font-weight: normal;
}
